<?php
    // Hier kommen deine Daten für die Datenbankverbindung
    $db_host = 'localhost';
    $db_user = 'root';
    $db_password = '';
    $db_name = 'finance_database';

    // Verbindung herstellen
    $connection = mysqli_connect($db_host, $db_user, $db_password, $db_name);

    // Überprüfen, ob die Verbindung erfolgreich war
    if (!$connection) {
        die("Verbindung fehlgeschlagen: " . mysqli_connect_error());
    }
?>
